@font-face {
    font-family: 'SansLight';
    src: url('../font/Matter-Light.woff2') format('woff2'),
        url('../font/Matter-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SansMedium';
    src: url('../font/Matter-Medium.woff2') format('woff2'),
        url('../font/Matter-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SansRegular';
    src: url('../font/Matter-Regular.woff2') format('woff2'),
        url('../font/Matter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SansBold';
    src: url('../font/Matter-SemiBold.woff2') format('woff2'),
        url('../font/Matter-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
